@font-face {font-family: 'museo_sans300'; src: url('/__css/font/de/MuseoSans_300-webfont.woff2') format('woff2'), url('/__css/font/de/MuseoSans_300-webfont.woff') format('woff'); font-weight: 300; font-style: normal; font-display: swap;}
@font-face {font-family: 'museo_sans700'; src: url('/__css/font/de/MuseoSans_700-webfont.woff2') format('woff2'), url('/__css/font/de/MuseoSans_700-webfont.woff') format('woff'); font-weight: 700; font-style: normal; font-display: swap;}
@font-face {font-family: 'museo-sans'; src: url('/__css/font/de/MuseoSans_900-webfont.woff2') format('woff2'), url('/__css/font/de/MuseoSans_900-webfont.woff') format('woff'); font-weight: 900; font-style: normal; font-display: swap;}
#motive .buttons {margin: 40px 0 20px 0;}
#motive .b2rows {padding: 16px;}
.w200 {width: 245px;}
.extras img {margin: 0 50px 70px 0;}
.ico-soon {background: url('/__img/zpsx/ico-soon-de.png') 0 0 no-repeat;}
#ambasador p {padding-top: 110px; margin: 0 50px 0 500px; font-size: 16px; line-height: 27px;}
@media only screen and (max-width: 1200px) { #ambasador p {clear: left; padding: 20px 0; margin: 20px;} }